

/*General */
html{    
  
  height:100%;
}
body
{
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
}

h1,h3 {
	font-size:100%;
	font-weight:normal;
	font-color: black;
}

#form-main{
	width:100%;
	float:left;
	padding-top:50px;
}

#form-div {
	background-color:rgba(72,72,72,0.3);
	padding-left:35px;
	padding-right:35px;
	padding-top:35px;
	padding-bottom:50px;
	font-size: 16px;
	float: left;
	left: 250px;
	position: absolute;
    margin-top:30px;
	margin-left: -260px;
    border-radius: 7px;
  
}



/*Styles for small screens*/

@media  only screen and (max-width: 580px) {
	#form-div{
		left: 3%;
		margin-right: 3%;
		width: 88%;
		margin-left: 0;
		padding-left: 3%;
		padding-right: 3%;
		font-size: 11px;
	}
	#form-div p{
		font-size: 11px;
	}
	
}

